/* XPM */
static char *outofdate4_xpm_icon [] = { 
"10 10 2 1",
"  m black c #0000ffff0000",
"o m white c White",
"          ",
" oooo     ",
" oooo     ",
" oooo     ",
" oooo     ",
" oooo     ",
" oooo     ",
" oooo     ",
" oooo     ",
"          "
};
